Accueil > Studio X8 > Démarrer > Prérequis Isotools > Prérequis du poste de travail
 

Prérequis du poste de travail

Pré-requis pour la version 14

Publiée le 03/12/2014 | ID : KB_IGSTU.X8_PREREQCLIE_14

L'installation d’une application Isotools nécessite l'environnement technologique suivant pour le(s) poste(s) de rédaction :


 

Version minimum

Matériel

 

Ordinateur

 PC

Processeur

 Intel Core i3 ou équivalent

Mémoire

 2 Go

 Disque dur

 250 Mo

Logiciel

 

Système d'exploitation

Windows Vista SP2*, Seven*, 8.1 ou

Windows Server 2008

MS Internet Explorer

9.0 (11.0 max)**

 MS Office

 Toute version


Attention ! A compter de la version 14.1, il sera impossible d'installer l'application sur un ordinateur ne disposant pas d'un système d'exploitation compatible avec la version du Studio.

* : Sous Windows Vista et Windows Seven, l'opération de maintenance nécessite de suivre une procédure particulière indiquée dans le site. Windows Server 2003 et Windows XP ne sont plus supportés par Isotools.

** : Les applications Isotools utilisent Internet Explorer pour fonctionner. Les sites produits pourront être consultés depuis d’autres navigateurs y compris Safari (Apple).
Depuis IE8, l'exécution de script anormalement long peut provoquer l'arrêt de la diffusion du site tant que l'utilisateur ne valide pas la continuation de l'exécution. Pour anticiper ce dysfonctionnement, nous vous suggérons de suivre les prérogatives de Microsoft en appliquant la procédure décrite ici : http://support.microsoft.com/kb/175500.

Pour :V14

Publiée le 03/12/2014 | ID : KB_IGSTU.X8_PREREQCLIE_14